---
layout: default
title: ProofMode - Projects
description: Turn your photos and videos into secure, signed visual evidence
featured_image: /images/proof-feature02.png
---

<section class="listing single">

	<div class="wrap">

		{% for project in site.projects reversed %}

		<article class="listing-project">

			<div class="listing-project__header">
			{% if project.featured_image %}
			<a href="{{ project.url | relative_url }}" class="listing-project__image" style="background-image: url({{ project.featured_image | relative_url }});"></a>
			{% endif %}
				<h2 class="listing-post__title"><a href="{{ project.url | relative_url }}">{{ project.title }}</a></h2>
				<p class="listing-post__subtitle">{{ project.excerpt }}</p>
			</div>
<hr/>

		</article>

		{% endfor %}

	</div>

</section>
